RubyGems Navigation menu

ruby-skynet 1.3.2

Ruby gem for integrating Sia Skynet into Ruby apps

Versions:

  1. 1.3.2 - March 23, 2020 (6 KB)
  2. 1.3.1 - March 23, 2020 (6 KB)
  3. 1.3.0 - March 23, 2020 (6 KB)
  4. 1.1.15 - March 23, 2020 (6 KB)

Runtime Dependencies (1):

  • httparty ~> 0.18.0
  • Development Dependencies (5):

  • rake ~> 13.0
  • rdoc ~> 6.2
  • rspec ~> 3.9
  • rubocop ~> 0.80.1
  • rubygems-tasks ~> 0.2.5
  • Owners:

    Pushed by:

    Authors:

    • beyarz

    SHA 256 checksum:

    e3a9a3f12c5d33c4b5c7d4a33359e86f0e31fb42ebf06ba59548c160dbbe048f

    Total downloads 756

    For this version 277

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: